<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@C12701=09</action>
    </script>
  </cheat>

  <cheat desc=" "/>
  <cheat desc="There are no cheats for this game as it was only"/>
  <cheat desc="recently fixed or added. Cheats may have been found"/>
  <cheat desc="since the last cheat file release so please search"/>
  <cheat desc="the cheat forums before posting ANY cheat requests."/>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
